@charset "shift_jis";
/* s@CSS index.htmlp@*/

body {margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:100%;}

td.back {background:#fff url(../data/jpg/index_back_01.jpg) top left repeat-x;}
.index_logo {margin:60px 0 0 0;}
.index_hakone {margin:190px 0 0 20px;}
.index_ja {margin:190px 20px 0 0;}
.get_flash {margin:10px 25px 5px 0;}
img {border:none;}

a.index_link {color:#666; font-size:83%; text-decoration:none; display:block; margin-top:20px; width:200px;}
a.index_link:visited {color:#666;}
a.index_link:hover {color:#090;}
